Message Board

http:BL Use/Development

Older Posts ]   [ Newer Posts ]
 Need mod_httpbl?? Get it here. . .
Author: E.Gillette2   (16 Jun 11 10:31am)
Hey,

I had some trouble finding this Apache module so I figured I'd post it public for anyone who wants it.

I uploaded it to my server, and you can wget it from here:

http://www.gsol.us/mod_httpbl.tar.gz

The installation instructions are pretty simple, but I've seen people have problems with it, since it requires apxs to install it, and if you don't have it, you won't be able to install it.

So the first thing you should do is make sure you have the latest system tools in your Apache installation which should install apxs and apxs2 -- I had a client who didn't and didn't want me to upgrade his Apache tools for whatever reason, so I just simply symlink'ed apxs as apxs2 and the install completed successfully.

Anyway, I don't have a lot of free time these days, but if you run into any snags, feel free to contact me, and if I can help ya out, I will. . .

- Eric Gillette



do not follow this link

Privacy Policy | Terms of Use | About Project Honey Pot | FAQ | Cloudflare Site Protection | Contact Us

Copyright © 2004–17, Unspam Technologies, Inc. All rights reserved.

contact | wiki | email